//快返点
import request from "@/utils/request";
// const api = "/mosty-jcgl";
const api = "/mosty-api/mosty-jcgl";
// 分页查询
export function getKfd(params) {
  return request({
    url: api + '/tpJcglKfd/selectKfdList',
    method: 'GET',
    params
  })
}
// 新增快返点
export function addKfd(data) {
  return request({
    url: api + '/tpJcglKfd/addKfd',
    method: 'POST',
    data
  })
}
// 删除快返点
export function deleteKfd(data) {
  return request({
    url: api + '/tpJcglKfd/deleteKfd',
    method: 'POST',
    data
  })
}
// 修改快返点
export function updateKfd(data) {
  return request({
    url: api + '/tpJcglKfd/updateKfd',
    method: 'POST',
    data
  })
}
